{
  "name": "host439372.hostido.net.pl",
  "host": "host439372.hostido.net.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "www@b2b.redline.com.pl",
  "password": "eGGaAb2djKB6ZtLLJac3",
  "remotePath": "/public_html/",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
